Bug 735167 - improve width of comments.
Summary: improve width of comments.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 4.2-7
Assignee: Matt Tyson 🤬
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 16:35 UTC by Dave Jones
Modified: 2018-12-09 06:29 UTC (History)
4 users (show)

Fixed In Version: 4.2.4-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-07 00:44:07 UTC


Attachments (Terms of Use)

Description Dave Jones 2011-09-01 16:35:46 UTC
Using https://bugzilla.redhat.com/show_bug.cgi?id=726931 as an example, on a 19" monitor, the comment box occupies less than 50% of the width of the screen, with the rest just being whitespace. For stack backtraces, this leads to a really hard to read mess.

I think this might be due to the 'groups' tickboxes in the right hand side pushing into the comment div.
Could that be moved somewhere else ? Given how rare it is to change those tickboxes, perhaps it might even make sense to hide them behind a 'change groups' button ?

Comment 1 Jeff Fearn 🐞 2012-05-30 04:49:08 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 2 Dave Jones 2012-05-30 04:50:56 UTC
unchanged in 4.2

Comment 3 Jeff Fearn 🐞 2012-06-21 03:53:51 UTC
These bugs have been flagged as still relevant and are being reset to default values for PM consideration.

Comment 4 Simon Green 2012-10-11 01:44:14 UTC
It's not the group thing. Simply adding width="100%" to the bz_comment_table table seems to address the problem (about 190 pixels are used for the expand and collapse options). Looks fine on my 14" laptop. Will need to check on a larger screen though.

Comment 5 Matt Tyson 🤬 2012-10-18 01:17:15 UTC
I've played around with this and it looks fine on my 24" monitor as well.

Comment 7 xuezhi ma 2012-11-16 06:00:15 UTC
Verify version:4.2.4-7 on test server -> PASS

Verify steps:
1. Login bugzilla on a computer which have monitor larger than 19" .
2. Go to one bug's detail page which have width comment, like bug 726931.
3. Check the width of comment.

Actual result:
It looks well, the comment takes most of the space.


Note You need to log in before you can comment on or make changes to this bug.